###########################################################################################
#
# Ansible
#
###########################################################################################

# Ignore ansible retry files
*.retry

###########################################################################################
#
# Misc
#
###########################################################################################

# Ignore log files
*.log

###########################################################################################
#
# Python
#
###########################################################################################

# local virtual environment
.venv/

# other debris
*.py[cod]
__pycache__/

###########################################################################################
#
# Vagrant
#
###########################################################################################

# Ignore the working directory used by Vagrant at runtime
.vagrant/
